## libdata-ical-datetime-perl 0.82

=== debian/changelog ===
libdata-ical-datetime-perl (0.82-4) unstable; urgency=medium

  * fix Homepage and Upstream-Name (copy-paste error)
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Aug 2024 15:55:54 +0200

libdata-ical-datetime-perl (0.82-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 15:04:38 +0000

libdata-ical-datetime-perl (0.82-2) unstable; urgency=medium

  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Sep 2021 17:56:04 +0200

libdata-ical-datetime-perl (0.82-1) unstable; urgency=low

  * initial packaging release;
    closes: bug#990454

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Jun 2021 19:11:45 +0200
