=== debian/control ===
Source: libdata-ical-datetime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libclass-accessor-perl <!nocheck>,
 libclone-perl <!nocheck>,
 libdata-ical-perl <!nocheck>,
 libdatetime-format-ical-perl <!nocheck>,
 libdatetime-set-perl <!nocheck>,
 libmodule-install-perl,
 libtest-longstring-perl <!nocheck>,
 libtest-nowarnings-perl <!nocheck>,
 libtest-warn-perl <!nocheck>,
 perl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-ical-datetime-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-ical-datetime-perl.git
Homepage: https://metacpan.org/pod/Data::ICal::DateTime
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libdata-ical-datetime-perl
Architecture: all
Depends:
 libclass-accessor-perl,
 libclone-perl,
 libdata-ical-perl,
 libdatetime-format-ical-perl,
 libdatetime-set-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: convenience methods for using Data::ICal with DateTime
 Data::ICal::DateTime extends Data::ICal with DateTime-related methods
 for more convenient accessing and generating iCalendar data.
 .
 The Internet Calendaring and Scheduling Core Object Specification
 (iCalendar)
 is a media type
 which allows users to store and exchange
 calendaring and scheduling information
 such as events, to-dos, journal entries, and free/busy information.
